using System;
using UnityEngine;

namespace wf
{
	public static class GameUtility
	{
		public static void ResetCameraZero()
		{
			CameraMain mainCamera = GameMain.Instance.MainCamera;
			mainCamera.SetTargetOffset(Vector3.zero, true);
			mainCamera.SetTargetPos(Vector3.zero, true);
			mainCamera.SetDistance(0f, true);
			mainCamera.SetAroundAngle(Vector2.zero, true);
		}
	}
}
